/* FAQ */
.product-article  {
    padding-bottom: 8rem;
}

.product-article h1 {
    color: #000;
    font-family: Sora;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.product-article h3 {
    color: #000;
    font-family: Sora;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 1rem 0 3rem 0;
}

.accordion-item {
    background-color: transparent;
    border: none;
    padding-bottom: 1rem;
  }

.accordion-button {
  background: #e8e7df;
  color: #ffffff ;
  font-size: 1.3rem ;
  border: 1px solid #948779;
  border-radius: 15px !important;
  color: black ;
}

.accordion-button:focus {
  z-index: 3;
  outline: 0;
  box-shadow: none;
  border-radius: 15px;
  border: 1px solid #f36523;
  background: #f36523;
  color: white;
}

.accordion-button:not(.collapsed) {
    background-color: #f36523;
    box-shadow: unset ;
    color: white;
}
.accordion-body {
  color: black ;
  font-size: 1rem ;
  font-weight: 400 ;
  padding: 2rem;
}

.accordion-button::after {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30" fill="none"><g clip-path="url(%23clip0_10_2822)"><path d="M19.6199 11.3857L14.9993 16.0063L10.3787 11.3857L8.24915 13.5003L14.9993 20.2505L21.7495 13.5003L19.6199 11.3857ZM15.0007 0C6.72027 0 0 6.72027 0 15.0007C0 23.2811 6.72027 30.0014 15.0007 30.0014C23.2811 30.0014 30.0014 23.2811 30.0014 15.0007C30.0014 6.72027 23.2797 0 15.0007 0ZM15.0007 27.0007C8.3701 27.0007 3.00068 21.6313 3.00068 15.0007C3.00068 8.3701 8.3701 3.00068 15.0007 3.00068C21.6313 3.00068 27.0007 8.3701 27.0007 15.0007C27.0007 21.6313 21.6313 27.0007 15.0007 27.0007Z" fill="%23948779"/></g><defs><clipPath id="clip0_10_2822"><rect width="30" height="30" fill="white"/></clipPath></defs></svg>') ;
}
.accordion-button:not(.collapsed)::after {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30" fill="none"><g clip-path="url(%23clip0_10_2817)"><path d="M10.3801 18.6143L15.0007 13.9937L19.6213 18.6143L21.7509 16.4997L15.0007 9.74949L8.25051 16.4997L10.3801 18.6143ZM14.9993 30C23.2797 30 30 23.2797 30 14.9993C30 6.71891 23.2797 -0.00135671 14.9993 -0.00135744C6.71892 -0.00135816 -0.00135409 6.71891 -0.00135481 14.9993C-0.00135554 23.2797 6.72027 30 14.9993 30ZM14.9993 2.99932C21.6299 2.99932 26.9993 8.36874 26.9993 14.9993C26.9993 21.6299 21.6299 26.9993 14.9993 26.9993C8.36874 26.9993 2.99932 21.6299 2.99932 14.9993C2.99932 8.36874 8.36875 2.99932 14.9993 2.99932Z" fill="white"/></g><defs><clipPath id="clip0_10_2817"><rect width="30" height="30" fill="white" transform="translate(30 30) rotate(-180)"/></clipPath></defs></svg>') ;
}


@media (max-width: 768px) {
    .accordion-button {
       
        font-size: 14px;
       
      }
}